TOEFL - Bug #2172

Student's response not on the sheet or platform
06/22/2022 04:22 AM - Karthika Sindhu

Status: Closed Start date: 06/22/2022

Priority: Immediate Due date:

Assignee: Karthika Sindhu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

factor:

Description

Student( Manisha Lanka - 833345 ) claims that she wrote the Integrated essay for TOEFL Mock Test 4 (
https://app.entrayn.com/summary/cfe9a7df-4328-4d02-a95d-8dd1fa4b3bb2/screen/78). However, we can't find the attempt on the
sheet. In the platform, the response is not visible and it is automatically graded 0.

History

#1 - 06/22/2022 06:20 AM - sasikiran QA
- Attachments clipboard-202206221150-ywtwn.png added

- Assignee changed from sasikiran QA to poojesshwaran V
#2 - 06/22/2022 06:50 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA

{

'‘assessment_instance_id': UUID,

'‘assessment_instructions': None,

'author_uuid': None,

‘created_at": datetime.datetime(2022, 6, 20, 8, 3, 35, 886759, tzinfo=<UTC>),
‘description': None,

‘element_instance_id'": UUID,

‘evaluation': {'is_enforced': False, 'mode’: '"ASYNCHRONOUS,

'insights': None,

04/18/2025 1/3


https://app.entrayn.com/summary/cfe9a7df-4328-4d02-a95d-8dd1fa4b3bb2/screen/78

'instructions': None,

'is_feedback_provided': True,

'is_graded": False,

'maximum_score': 5,

'modified_at'": datetime.datetime(2022, 6, 20, 10, 17, 50, 461080, tzinfo=<UTC>),
'navigation': {'attempt_children': 'SEQUENTIAL',

review': 'REVIEW_NOT_ALLOWED',

'try_again": 'TRY_AGAIN_NOT_ALLOWED'Y,
‘question_evaluation': {'file_url": None,

'marked_for_review': False,

'status’: 'NotSeenNotAnswered',

'submitted_response_at": '2022-06-20 10:17:50.284059+00:00',
'time_spent_answering': 995,

'user_question_response': {'toefl_writing_integrated_response': {'answer_text'": None}}},
‘question_template_id": UUID,

‘question_uuid": UUID,

'randomize_sections': False,

'score': {'increment': '1', 'maximum’: '5', 'minimum’: '0', 'skipped': '0'},
'score_pattern': {'score': None, 'status': 'NotSeenNotAnswered'},
'section_instance_id": UUID,

'thread_uuid': None,

‘thread_uuids': None,

'timing': {'duration’: '1200',

'duration_for_instructions': None,

'mode": 'TIMED',

'start_trigger': 'MANUAL',

'title_external': None,

‘'title_internal': None,

'total_time_spent': 0,

'user_uuid': None,

'uuid': UUID,

‘will_be_graded": True}

User's Backend Question Instance Status is NotSeenNotAnswered

#3 - 06/22/2022 07:01 AM - sasikiran QA
- Status changed from New to Rejected

- Assignee changed from sasikiran QA to Karthika Sindhu
User's Backend Question Instance Status is NotSeenNotAnswered

#4 - 06/23/2022 05:24 AM - triveni srikanth

why this Bug is rejected?
pls see the student chat below:

[9:58 am, 23/06/2022] Triveni: OEFL MT-4.. feedback. What's your doubt?

[9:59 am, 23/06/2022] +91 70931 16583: | have actually answered the integrated writing section. It is showing that | have taken 16 mins of time for
writing. But in the results it is showing as | didn't attempt the question. | think there is some mistake. | am 100% sure that | have written the part.
[9:59 am, 23/06/2022] Triveni: Ok we will check

if we arent able totrace the answers back ,pls reset the test

#5 - 06/23/2022 06:12 AM - sasikiran QA

- Status changed from Rejected to In Progress

- Assignee changed from Karthika Sindhu to poojesshwaran V
Reset the MT for the user.

#6 - 06/23/2022 09:07 AM - poojesshwaran V

- Assignee changed from poojesshwaran V to sasikiran QA
Assessment Reset Done.

#7 - 06/23/2022 09:46 AM - sasikiran QA
- Status changed from In Progress to Closed

- Assignee changed from sasikiran QA to triveni srikanth
#8 - 06/23/2022 09:46 AM - sasikiran QA

- Assignee changed from triveni srikanth to Karthika Sindhu
